package com.qmth.jkserver.enums;

/**
 * @Description: 本地文件目录枚举
 * @Author: CaoZixuan
 * @Date: 2022-08-11
 */
public enum LocalCatalogEnum {
    WORK_ROOT("work", "工作文件"),
    STORAGE_ROOT("storage", "存储文件");

    private final String type;
    private final String desc;

    LocalCatalogEnum(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public String getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }
}